petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSectionGetOffsetRange

Return the full range of offsets [start, end)

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetOffsetRange(PetscSection s, PetscInt *start, PetscInt *end)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameters

| start | - the minimum offset
| end | - one more than the maximum offset

### See Also

PetscSectionGetOffset(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages